/* CSS Document */

h1, h2, h3 {
    font-family: 'Century Gothic', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    /*font-weight: bold;*/

}
h1 {
  font-size: 1.8em;
  margin: 0 0 0.67em 0;
  color: #FFA407;
  line-height: 1em;
}
h2 {
  font-size: 1.5em;
  margin: 0 0 0.67em 0;
  color: #FFA407;
  line-height: 1em;
}
h3 {
  font-size: 1.17em;
  margin: 0 0 1em 0;
  line-height: 1em;
}
h4 {
  font-size: 1em;
  margin: 0 0 0 0;
  line-height: 1em;
}
h5 {
  font-size: 0.83em;
  margin: 0 0 1.67em 0;
  line-height: 1em;
}
h6 {
  font-size: 0.75em;
  margin: 0 0 2.33em 0;
  line-height: 0.75em;
}
/*
h1 {
    font-size: 2.265em;
    line-height: 1.1471em;
    margin-bottom: 0.3824em;
    /*margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
h2 {
	font-size: 2.225em;
	line-height: 1.2381em;
	margin-bottom: 0.619em;
	/*margin-left: 0;
	margin-right: 0;
	margin-top: 0;

}
h3 {
    font-size: 1.625em;
    line-height: 1em;
    margin-bottom: 1em;
    /*margin-left: 0;
    margin-right: 0;
    margin-top: 0;
	text-align: center;	
}
small {
    font-size: 0.625em;
    margin-bottom: 2.6em;
    /*margin-left: 0;
    margin-right: 0;
    margin-top: 0;
} /*